<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'reportbuilder', language 'pt_br', version '4.0'.
 *
 * @package     reportbuilder
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access'] = 'Acesso';
$string['actions'] = 'Ações';
$string['addaudience'] = 'Adicionar audiência \'{$a}\'';
$string['addcolumn'] = 'Adicionar coluna \'{$a}\'';
$string['addusers'] = 'Adicionar usuários manualmente';
$string['aggregatecolumn'] = 'Agregar coluna \'{$a}\'';
$string['aggregationavg'] = 'Média';
$string['aggregationcount'] = 'Contar';
$string['aggregationcountdistinct'] = 'Contar únicos';
$string['aggregationgroupconcat'] = 'Valores separados por vírgula';
$string['aggregationgroupconcatdistinct'] = 'Valores distintos separados por vírgula';
$string['aggregationmax'] = 'Máximo';
$string['aggregationmin'] = 'Mínimo';
$string['aggregationnone'] = 'Sem agregação';
$string['aggregationpercent'] = 'Percentual';
$string['aggregationsum'] = 'Somar';
$string['allsiteusers'] = 'Todos os usuários do site';
$string['allusers'] = 'Todos os usuários';
$string['apply'] = 'Aplicar';
$string['audience'] = 'Audiência';
$string['audiencelabel'] = '{$a->name}: {$a->description}';
$string['cardviewvisiblecolumns'] = 'Colunas visíveis';
$string['close'] = 'Fechar';
$string['columnadded'] = 'Coluna \'{$a}\' adicionada';
$string['columnaggregated'] = 'Coluna \'{$a}\' agregada';
$string['columndeleted'] = 'Coluna \'{$a}\' excluída';
$string['columnmoved'] = 'Coluna \'{$a}\' movida';
$string['columnsortdirectionasc'] = 'Ordenar coluna \'{$a}\' ascendente';
$string['columnsortdirectiondesc'] = 'Ordenar coluna \'{$a}\' descendente';
$string['columnsortdisable'] = 'Desabilitar ordenação inicial para coluna \'{$a}\'';
$string['columnsortenable'] = 'Habilitar ordenação inicial para coluna \'{$a}\'';
$string['columnsortupdated'] = 'Ordenação para coluna \'{$a}\' atualizada';
$string['conditionadded'] = 'Condição \'{$a}\' adicionada';
$string['conditiondeleted'] = 'Condição \'{$a}\' excluída';
$string['conditionmoved'] = 'Condição \'{$a}\' movida';
$string['conditions'] = 'Condições';
$string['conditions_help'] = 'Lista pré-definida de condições que serão aplicadas sempre quando vendo esse relatório. Usuários vendo esse relatório não podem sobrescrever esses valores de condições.';
$string['conditionsapplied'] = 'Condições aplicadas';
$string['conditionsreset'] = 'Reconfigurar condições';
$string['coursefullnamewithlink'] = 'Nome completo do curso com link';
$string['courseidnumberewithlink'] = '"ID number" do curso com link';
$string['courseselect'] = 'Selecionar curso';
$string['courseshortnamewithlink'] = 'Nome breve do curso com link';
$string['customfieldcolumn'] = '{$a}';
$string['customreports'] = 'Relatórios personalizados';
$string['deletecolumn'] = 'Excluir coluna \'{$a}\'';
$string['deletecolumnconfirm'] = 'Tem certeza de que deseja excluir a coluna \'{$a}\'?';
$string['deletecondition'] = 'Excluir condição \'{$a}\'';
$string['deleteconditionconfirm'] = 'Tem certeza de que deseja excluir a condição \'{$a}\'?';
$string['deletefilter'] = 'Excluir filtro \'{$a}\'';
$string['deletefilterconfirm'] = 'Tem certeza de que deseja excluir o filtro \'{$a}\'?';
$string['deletereport'] = 'Excluir relatório';
$string['deletereportconfirm'] = 'Tem certeza de que deseja excluir o relatório \'{$a}\' e todos os dados associados?';
$string['deleteschedule'] = 'Excluir cronograma';
$string['disableschedule'] = 'Desabilitar cronograma';
$string['editaudience'] = 'Editar audiência \'{$a}\'';
$string['editdetails'] = 'Editar detalhes';
$string['editor'] = 'Editor';
$string['editreportcontent'] = 'Editar conteúdo do relatório';
$string['editreportdetails'] = 'Editar detalhes do relatório';
$string['editreportname'] = 'Editar nome do relatório';
$string['editscheduledetails'] = 'Editar detalhes de cronogramas';
$string['editschedulename'] = 'Editar nome do cronograma';
$string['enablecustomreports'] = 'Habilitar relatórios personalizados';
$string['enablecustomreports_desc'] = 'Se habilitado, os usuários podem criar e ver relatórios personalizados do Construtor de relatórios.';
$string['enableschedule'] = 'Ativar agendamento';
$string['entitycourse'] = 'Curso';
$string['entityuser'] = 'Usuário';
$string['errorreportcreate'] = 'Você não pode criar um novo relatório';
$string['errorreportedit'] = 'Você não pode editar este relatório';
$string['errorreportview'] = 'Você não pode ver este relatório';
$string['errorsourceinvalid'] = 'Não foi possível encontrar uma fonte de relatório válida';
$string['errorsourceunavailable'] = 'A fonte do relatório não está disponível';
$string['filteradded'] = 'Filtro \'{$a}\' adicionado';
$string['filtercontains'] = 'Contém';
$string['filterdatecurrent'] = 'Atual';
$string['filterdatedays'] = 'dia(s)';
$string['filterdatefrom'] = 'Data de';
$string['filterdatehours'] = 'hora(s)';
$string['filterdatelast'] = 'Anterior';
$string['filterdateminutes'] = 'minuto(s)';
$string['filterdatemonths'] = 'mês(es)';
$string['filterdatenext'] = 'Próximo';
$string['filterdateseconds'] = 'segundo(s)';
$string['filterdateto'] = 'Data até';
$string['filterdateweeks'] = 'semana(s)';
$string['filterdateyears'] = 'ano(s)';
$string['filterdeleted'] = 'Excluir filtro \'{$a}\'';
$string['filterdoesnotcontain'] = 'Não contém';
$string['filterendswith'] = 'Termina com';
$string['filterequalorgreaterthan'] = 'Maior que ou igual';
$string['filterequalorlessthan'] = 'Menor que ou igual';
$string['filterfieldoperator'] = 'operador {$a}';
$string['filterfieldvalue'] = 'valor {$a}';
$string['filtergreaterthan'] = 'Maior que';
$string['filterinvalid'] = 'Filtro inválido';
$string['filterisanyvalue'] = 'É qualquer valor';
$string['filterisempty'] = 'Vazio';
$string['filterisequalto'] = 'Igual a';
$string['filterisnotempty'] = 'Não vazio';
$string['filterisnotequalto'] = 'Diferente de';
$string['filterlessthan'] = 'Menor que';
$string['filtermoved'] = 'Filtro \'{$a}\' movido';
$string['filterrange'] = 'Intervalo';
$string['filters'] = 'Filtros';
$string['filtersapplied'] = 'Filtros aplicados';
$string['filtersappliedx'] = 'Filtros ({$a})';
$string['filtersreset'] = 'Filtros redefinidos';
$string['filterstartswith'] = 'Inicia com';
$string['manuallyaddedusers'] = 'Usuários adicionados manualmente';
$string['messagebody'] = 'Corpo';
$string['messagecontent'] = 'Mensagem';
$string['messagesubject'] = 'Assunto';
$string['movecolumn'] = 'Mover a coluna \'{$a}\'';
$string['movecondition'] = 'Mover condição \'{$a}\'';
$string['movefilter'] = 'Mover o filtro \'{$a}\'';
$string['newreport'] = 'Novo relatório';
$string['newschedule'] = 'Novo agendamento';
$string['noconditions'] = 'Não há nenhuma condição selecionada';
$string['nofilters'] = 'Não há filtros selecionados';
$string['or'] = 'ou';
$string['privacy:metadata:filter:uniqueidentifier'] = 'Identificador único do filtro';
$string['privacy:metadata:filter:usercreated'] = 'O ID do usuário que criou o filtro';
$string['privacy:metadata:filter:usermodified'] = 'O ID do usuário que modificou o filtro pela última vez';
$string['privacy:metadata:preference:reportfilter'] = 'Valores de filtro de relatório armazenados';
$string['privacy:metadata:report'] = 'Definições do relatório';
$string['privacy:metadata:report:name'] = 'O nome do relatório';
$string['privacy:metadata:report:source'] = '';
$string['privacy:metadata:report:usercreated'] = 'O ID do usuário que criou o relatório';
$string['privacy:metadata:report:usermodified'] = 'O ID do último usuário que modificou o relatório';
$string['privacy:metadata:schedule:message'] = 'Mensagem do agendamento';
$string['privacy:metadata:schedule:name'] = 'Nome do agendamento';
$string['privacy:metadata:schedule:subject'] = 'O assunto do agendamento';
$string['recurrence'] = 'Recorrência';
$string['recurrenceannually'] = 'Anual';
$string['recurrencedaily'] = 'Diário';
$string['recurrencemonthly'] = 'Mensal';
$string['recurrenceweekdays'] = 'Diário (apenas dias de semana)';
$string['recurrenceweekly'] = 'Semanal';
$string['renamecolumn'] = 'Renomear coluna \'{$a}\'';
$string['renamefilter'] = 'Renomear filtro \'{$a}\'';
$string['reportbuilder'] = 'Construtor de relatórios';
$string['reportcreated'] = 'Relatório criado';
$string['reportdeleted'] = 'Relatório excluído';
$string['reports'] = 'Relatórios';
$string['reportsource'] = 'Fonte do relatório';
$string['reportupdated'] = 'Relatório atualizado';
$string['reportviewed'] = 'Relatótio visto';
$string['resetall'] = 'Redefinir tudo';
$string['resetconditions'] = 'Reconfigurar condições';
$string['scheduleemptydontsend'] = 'Não enviar mensagem';
$string['scheduleemptysendwithoutattachment'] = 'Enviar mensagem sem relatório';
$string['schedules'] = 'Cronogramas';
$string['schedulesent'] = 'Agendamento enviado';
$string['scheduleupdated'] = 'Agendamento atualizado';
$string['scheduleviewas'] = 'Ver o relatório como';
$string['scheduleviewascreator'] = 'Agendamento criado';
$string['selectacondition'] = 'Selecionar uma condição';
$string['selectafilter'] = 'Selecionar um filtro';
$string['sendschedule'] = 'Enviar agendamento';
$string['showhide'] = 'Mostrar/ocultar \'{$a}\'';
$string['showhidecard'] = 'Mostrar/ocultar card';
$string['sorting'] = 'Ordenação';
$string['switchedit'] = 'Alterar para modo de edição';
$string['switchpreview'] = 'Alterar para modo de visualização';
$string['timecreated'] = 'Data/Hora da criação';
$string['uniquerows'] = 'Remover qualquer linha duplicada';
$string['userany'] = 'Qualquer usuário';
$string['usercurrent'] = 'Usuário atual';
$string['userfullnamewithlink'] = 'Nome completo com link';
$string['userfullnamewithpicture'] = 'Nome completo com foto';
$string['userfullnamewithpicturelink'] = 'Nome completo com foto e link';
$string['usermodified'] = 'Modificado por';
$string['userpicture'] = 'Foto do usuário';
$string['userselect'] = 'Selecionar usuário';
$string['viewreport'] = 'Ver relatório';
